/* ==========================================================================
   Variables
   ========================================================================== */
/* ==========================================================================
   Placeholders & Mixins
   ========================================================================== */
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.min.css);
@import url(https://fonts.googleapis.com/css?family=Comfortaa:300,400,700|family=Itim);
#left-header #fund-search-wrapper .fund-header:after, #left-header #fund-search-wrapper .fund-header a:after {
  content: "";
  display: table;
  clear: both; }

#left-header {
  background: rgba(251, 249, 213, 0);
  background: -moz-linear-gradient(top, rgba(251, 249, 213, 0) 63%, rgba(251, 249, 213, 0.86) 95%, #fbe5a7 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(63%, rgba(251, 249, 213, 0)), color-stop(95%, rgba(251, 249, 213, 0.86)), color-stop(100%, #fbe5a7));
  background: -webkit-linear-gradient(top, rgba(251, 249, 213, 0) 63%, rgba(251, 249, 213, 0.86) 95%, #fbe5a7 100%);
  background: -o-linear-gradient(top, rgba(251, 249, 213, 0) 63%, rgba(251, 249, 213, 0.86) 95%, #fbe5a7 100%);
  background: -ms-linear-gradient(top, rgba(251, 249, 213, 0) 63%, rgba(251, 249, 213, 0.86) 95%, #fbe5a7 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(63%, rgba(251, 249, 213, 0)), color-stop(95%, rgba(251, 249, 213, 0.86)), to(#fbe5a7));
  background: linear-gradient(to bottom, rgba(251, 249, 213, 0) 63%, rgba(251, 249, 213, 0.86) 95%, #fbe5a7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbf9d5', endColorstr='#fbe5a7', GradientType=0 ); }

#left-header #fund-search-wrapper .fund-header a {
  -webkit-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1); }






.wrap-right {
  display: table;
  float: right; }

/* ==========================================================================
   Imports
   ========================================================================== */
/* =Normalize.css v2.1.0 by Nicolas Gallagher - http://necolas.github.com/normalize.css/
-------------------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

audio, canvas, video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden] {
  display: none; }

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

body {
  margin: 0; }

a:focus {
  outline: thin dotted; }

a:active, a:hover {
  outline: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b, strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

hr {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0; }

mark {
  background: #ff0;
  color: #000; }

code, kbd, pre, samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre-wrap; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

small {
  font-size: 80%; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0; }

button, input, select, textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0; }

button, input {
  line-height: normal; }

button, select {
  text-transform: none; }

button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled], html input[disabled] {
  cursor: default; }

input[type="checkbox"], input[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/**
 * Extra Strength Gridiculous
 * A responsive grid boilerplate that takes you all the way from 1200px on down to 320px.
 *
 * Last update: 2/27/2016
 * Author: c.bavota
 *
 * ========================================================================== */
/* PLACEHOLDERS
   ========================================================================== */
/*
[class^=col] {
  min-height: 1px;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  position: relative; }
*/

/* THE GRID
   ========================================================================== */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

*, *:before, *:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

html {
  height: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 !important; }

body {
  font-size: 100%;
  /*line-height:1.6875; */
  /* Need for fixed but not sticky footer */
  position: relative;
  min-height: 100%; }

img {
  max-width: 100%;
  height: auto;
  /*display:block;*/ }

[data-wrap="boxed"] {
  background: white;
  display: table;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px; }

.container {
  margin: 0 auto;
  max-width: 1200px;
  width: 100%; }
  .container.fw {
    width: 100%;
    max-width: 100%; }
  .container.w960 {
    max-width: 960px; }
  .container.w640 {
    max-width: 640px; }
  .container.w320 {
    max-width: 320px; }

.row {
  width: 100%;
  margin-bottom: 20px;
  zoom: 1; }
  .row .row {
    width: auto;
    margin: 0 -20px; }
  .row.no-marg {
    margin-bottom: 0 !important; }
  .row.pad {
    padding-left: 20px;
    padding-right: 20px; }
  .row.no-gutters [class^=col] {
    padding-left: 0;
    padding-right: 0; }
  .row.no-gutters .row {
    margin: 0; }
  .row:before {
    content: '';
    display: table; }
  .row:after {
    content: '';
    display: table;
    clear: both; }

.col1 {
  width: 8.33%; }

.col2 {
  width: 16.66%; }

.col3 {
  width: 25%; }

.col4 {
  width: 33.33%; }

.col5 {
  width: 41.66%; }

.col6 {
  width: 50%; }

.col7 {
  width: 58.33%; }

.col8 {
  width: 66.66%; }

.col9 {
  width: 75%; }

.col10 {
  width: 83.33%; }

.col11 {
  width: 91.66%; }

.col12 {
  width: 100%; }

.push {
  /* Overide and just push to right edge */ }
  .push1 {
    margin-left: 8.33%; }
  .push2 {
    margin-left: 16.66%; }
  .push3 {
    margin-left: 25%; }
  .push4 {
    margin-left: 33.33%; }
  .push5 {
    margin-left: 41.66%; }
  .push6 {
    margin-left: 50%; }
  .push7 {
    margin-left: 58.33%; }
  .push8 {
    margin-left: 66.66%; }
  .push9 {
    margin-left: 75%; }
  .push10 {
    margin-left: 83.33%; }
  .push11 {
    margin-left: 91.66%; }
  .push-right {
    float: right; }

/* GENERAL CLASSES
   ========================================================================== */
.btn{
  float:left;
    display: inline-block;
    background: white;
    color: #489FDF;
    text-decoration: none;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    font-weight: normal;
    border-radius: 20px;
    font-size: .9em;
    -webkit-box-shadow: 5px 5px 10px 0px  #3770c5;
    -moz-box-shadow: 5px 5px 10px 0px  #3770c5;
    box-shadow: 5px 5px 10px 0px  #3770c5;
}


/* UTILITY CLASSES
   ========================================================================== */
.align-center {
  text-align: center; }

.align-left {
  text-align: left; }

.align-right {
  text-align: right; }

.pad-in {
  padding-left: 20px;
  padding-right: 20px; }

.pad-out {
  margin: 20px; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .flex.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
.nopadding{padding: 0 !important;}
.nomargin{margin : 0 !important;}
.white{background: white !important;}
.transparent{background: none !important;line-height: 28px;
    color: #fff;
    box-shadow: none;} 
.whiteBorder{border : solid 1px #fff !important;}
/* RESPONSIVENESS
   ========================================================================== */
/* =Media query for 960 Screens - sets nested grids to 100%
	-------------------------------------------------------------- */
/*
@media only screen and (max-width: 960px) {
  .row .row [class^=col] {
    width: 100%;
    margin-bottom: 20px; }
    .row .row [class^=col]:last-child {
      margin-bottom: 0 !important; } }
*/
/* =Media query for iPad and tablets

	-------------------------------------------------------------- */
@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation: portrait) {
  body {
    font-size: 90%; }
/*
  .row {
    margin-bottom: 0 !important; }
  [class^=col] {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 20px; }
  [data-align="center"] {
    text-align: center !important; }
  [data-display="desktop"] {
    display: none !important; }
  [data-display="mobile"] {
    display: block !important; }
  [data-flow="right"] {
    float: right !important; }
  [data-flow="left"] {
    float: left !important; }
  [data-margin="none"] {
    margin-bottom: 0 !important; } 
*/
    }

/* ==========================================================================
   Layout
   ========================================================================== */
body {
  font-family: century-gothic,sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 105%; }

[href^="tel"] {
  text-decoration: none;
  color: inherit; }

/* ==========================================================================
   Header
   ========================================================================== */
/*
#sticky-top {
  width: 100%;
  display: block;
  top: 0;
  position: fixed;
  z-index: 999999; }
*/

#header-nav {
  min-width: 815px;
  height: 210px;
  background: url(../images/co-pay-header-shape@2x.png) right top no-repeat;
  background-size: cover;
  padding: 0 20px 20px 110px; 
}
  #header-nav ul {
    display: block;
   margin: 20px 0 0;
    padding: 0;
    float:left;
    list-style-type: none; }
  #header-nav li {
    display: inline-block;
    margin-right: 12px; }
  #header-nav a {
    color: white;
    text-decoration: none;
    font-size: .9em; }

#left-header {
  margin-top: 20px; }
  #left-header .paf-logo {
    display: block;
    margin-bottom: 20px; }
  /*#left-header .header-content-wrapper {
    padding: 0 75px; }
    */
  #left-header .fund-overlay {
    background: rgba(254, 254, 249, 0);
    background: -moz-linear-gradient(top, rgba(254, 254, 249, 0) 28%, rgba(254, 254, 249, 0.22) 40%, rgba(255, 255, 253, 0.86) 76%, white 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(28%, rgba(254, 254, 249, 0)), color-stop(40%, rgba(254, 254, 249, 0.22)), color-stop(76%, rgba(255, 255, 253, 0.86)), color-stop(100%, white));
    background: -webkit-linear-gradient(top, rgba(254, 254, 249, 0) 28%, rgba(254, 254, 249, 0.22) 40%, rgba(255, 255, 253, 0.86) 76%, white 100%);
    background: -o-linear-gradient(top, rgba(254, 254, 249, 0) 28%, rgba(254, 254, 249, 0.22) 40%, rgba(255, 255, 253, 0.86) 76%, white 100%);
    background: -ms-linear-gradient(top, rgba(254, 254, 249, 0) 28%, rgba(254, 254, 249, 0.22) 40%, rgba(255, 255, 253, 0.86) 76%, white 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(28%, rgba(254, 254, 249, 0)), color-stop(40%, rgba(254, 254, 249, 0.22)), color-stop(76%, rgba(255, 255, 253, 0.86)), to(white));
    background: linear-gradient(to bottom, rgba(254, 254, 249, 0) 28%, rgba(254, 254, 249, 0.22) 40%, rgba(255, 255, 253, 0.86) 76%, white 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefef9', endColorstr='#ffffff', GradientType=0 );
    display: block;
    height: 100px;
    position: relative;
    z-index: 1;
    top: -125px; }
  #left-header .header-title {
    display: block;
    color: #10069F;
    font-size: 2.4em;
    font-weight: 300;
    margin-top: 40px; }
  #left-header .header-parag {
    color: #58646A; }
/*
  #left-header #fund-search-wrapper {
    background: white;
    display: block;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    margin: 25px 0;
    -webkit-box-shadow: 3px 5px 4px 5px rgba(72, 159, 223, 0.3);
    -moz-box-shadow: 3px 5px 4px 5px rgba(72, 159, 223, 0.3);
    box-shadow: 3px 5px 4px 5px rgba(72, 159, 223, 0.3); }
*/
    #left-header #fund-search-wrapper .fund-header {
      background: #F7C43B;
      border-top-left-radius: 25px;
      border-top-right-radius: 25px;
      display: block;
      padding: 15px 40px; }
      #left-header #fund-search-wrapper .fund-header span {
        color: white;
        font-size: 1.3em;
        font-weight: 700;
        display: inline-block; }
      #left-header #fund-search-wrapper .fund-header a {
        display: inline-block;
        float: right;
        background: white;
        color: #489FDF;
        text-decoration: none;
        padding: 5px 15px;
        font-weight: 700;
        border-radius: 20px;
        font-size: .9em; }
    #left-header #fund-search-wrapper .fund-search {
      padding-top: 0px;
      padding-left: 35px;
      padding-right: 15px; }
      #left-header #fund-search-wrapper .fund-search .search-box {
        border-bottom: 2px solid #489FDF;
        display: block;
        padding-bottom: 8px;
        background: url(../images/search-icon.png) no-repeat;
        height: 40px;
        margin: 25px 30px 10px; }
        #left-header #fund-search-wrapper .fund-search .search-box input[type=text] {
          background: none;
          padding-left: 50px;
          display: block;
          width: 100%;
          color: #58646A;
          font-size: 1.2em;
          border: 0; }
          #left-header #fund-search-wrapper .fund-search .search-box input[type=text]:focus {
            outline: 0; }
      /*#left-header #fund-search-wrapper .fund-search .search-results {
        font-size: 1.2em;
        color: #58646A;height: 300px; }*/
        #left-header #fund-search-wrapper .fund-search .search-results ul {
          margin: 0;
          padding: 0 10px 0;
          list-style-type: none; }


#right-header { position: relative; }
#right-header>div { height: 100%;background-size: cover; }
#right-header .btn {     position: absolute;
    bottom: 150px;
    left: 50%;
    display: inline-block;
    transform: translateX(-50%);
    white-space: nowrap;}
#right-header>div:nth-child(1) {  background: url(../images/rightheader1.png); }
#right-header>div:nth-child(2) {  background: url(../images/rightheader2.png); }
#right-header>div:nth-child(3) {  background: url(../images/rightheader3.png); }

#header-nav span.btn {
    line-height: 25px;
    height: 25px;
        margin: 20px 0 0;
    white-space: nowrap;
}
#header-nav .menuBtnCont {
float: left;
    padding-left: 10px;
    border-left: solid 1px #fff;
    margin-left: 10px;

}
#header-nav i.fa.fa-search {
    float: left;
    margin: 20px 5px 0 10px;
    line-height: 25px;
    color: #fff;
}

#header-nav .menuBarsCont {
    height: 30px;
    width: 30px;
    line-height: 28px;
    text-align: center;
    border-radius: 15px;
    border: solid 1px #fff;
    color: #fff;
        margin: 20px 0 0;

}
.closeMenuBtnCont {
    float: right;
    margin: 10px;
    font-size: 25px;
    color: #fff;
    display: block;
}

.menuBtnCont span {
    font-size: 11px;
    color: #fff;
}
.sideMenu{
  display: none;
    width: 300px;
    height: 100%;
    display: none;
    position: fixed;
    right: 0;
    top: 0;
    background: rgb(89,200,200);
    background: linear-gradient(0deg, rgba(73,162,221,1) 0%, rgba(89,200,200,1) 100%);
    z-index: 1000000;
    border-bottom: solid 1px #fff;

}
.sideMenuMask{

  width: 100%;
  height: 100%;
  display: none;
}
.menu-mainsidemenu-container {
    margin: 200px 0 0;
}
ul#menu-mainsidemenu {
    z-index: 1000001;
    list-style: none;
    margin: 0;
    padding:0;
    height: 100%;
    display: block;
    width: 100%;
}

ul#menu-mainsidemenu>li.menu-item.active {
    background: #f7c43b;
}
ul#menu-mainsidemenu>li.menu-item:hover {
    background: #f7c43b;
    color: #4fb0d5;
}

ul#menu-mainsidemenu>li.menu-item.active>a{
    color: #4fb0d5;
}


ul#menu-mainsidemenu>li.menu-item-has-children.active>a:before,
ul#menu-mainsidemenu>li.menu-item-has-children:hover>a:before{
  content:"<";
  color: #fff;
    left: 10px;
    position: absolute;
}

ul#menu-mainsidemenu ul{
    list-style: none;
}    



ul#menu-mainsidemenu a {
    text-decoration: none;
    color: #fff;
    display: block;
}
ul#menu-mainsidemenu ul.sub-menu {
    position: fixed;
    right: 300px;
    width: 250px;
    height: 110%;
    background: #f7c43b;
    top: -10px;
    padding-top:200px; 
        padding-left: 0;
   z-index: 1000002;
   -webkit-box-shadow: inset -10px 0px 10px -10px rgba(117,117,117,1), inset -10px 0px 10px -10px rgba(117,117,117,1);
-moz-box-shadow: inset -10px 0px 10px -10px rgba(117,117,117,1), inset -10px 0px 10px -10px rgba(117,117,117,1);
box-shadow: inset -10px 0px 10px -10px rgba(117,117,117,1), -10px 0px 10px -10px rgba(117,117,117,1);


}
#menu-mainsidemenu li.menu-item {
        padding: 0 0 0 30px;
    line-height: 35px;
    width: 100%;
    white-space: nowrap;
}
ul#menu-mainsidemenu>li.menu-item.active:before {
    display: block;
    content: "";
    width: 15px;
    height: 34px;
    position: absolute;
    background: #f7c43b;
    left: -15px;
    z-index: 9999999;
}
.sub-menu li.menu-item {
    padding-right: 15px !important;
}

.inMenuBtnsCont {
    margin: 20px;
    padding: 20px 0;
    border-top: solid 1px #fff;
}
.inMenuBtnsCont span.btn {
    transform: translateX(50%);
}
.inMenuBtnsCont span.btn:nth-child(2) {
    transform: translateX(80%);
  }

#home-header .row.flex{margin-bottom: 0;}
#home-middle .topMiddle{
    margin: -150px 0 0;
    padding: 200px 0;
    background: url(../images/bg_middle.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position-x: -5px;
    width: 100%;
    
    z-index: 999;
}
section#home-middle {
    min-height: 1000px;
    width: 100%;
    margin: 0;
    display: block;
    background: linear-gradient(0deg, rgb(247, 196, 59,0.80) 0%, rgb(247, 196, 59,1) 100%);
    position: relative;
}
section#home-middle .ourImpact{
  border-left: solid 1px #fff;
}

.testimonial .blockquote:before {
    position: absolute;
    content: "\"";
    font-size: 30px;
    color: #fff;
    left:0;
}
.testimonial .blockquote:after {
    position: absolute;
    content: "\"";
    font-size: 30px;
    color: #fff;
    bottom:-10px;
    right:0px;
}
.testimonial .blockquote {
    padding: 0 15px;
    position: relative;
    text-align: justify;
    color: #fff;
}
.testimonialImage img {    height: 150px;
    width: 150px;}
.testimonialImage {
    height: 150px;
    width: 150px;
    border-radius: 75px;
    overflow: hidden;
    border: solid 1px #4cc2ba;
    margin-top: 20px;
    float: left;
}
.testimonial .testifier{
  color:#fff;
  float: right;
      margin: 20px 0;
}
.testimonial span.name {
    padding-right: 10px;
    border-right: solid 2px #fff;
    margin-right: 10px;
    font-weight: bold;
}
.testimonials .controls {
    position: absolute;
    bottom: 50px;
    right: 110px;
    color: #fff;
    cursor: pointer;
}
.testimonials .controls .control.slick-arrow {
    float: left;
    margin: 0;
    font-size: 25px;
}

.ourImpact {color: #fff;text-align: justify;}
.ourImpact h2 {
    margin-top: 0;
    
}

section#home-middle .services{
  background-color: #f8cb58;
  padding: 0 10% 0;
}
h1.servicesHeader {
    font-weight: normal;
    color: #fff;
    text-align: center;
    margin: 20px 0 50px;
}
.services .service {
    text-align: center;
}
.services .service h3 {
    color: #3a8ad4;
    font-weight: normal;
}
.services .service hr {
    width: 50%;

    border: solid 1px #3a8ad4;
  }
.services .service {
    text-align: center;
    width: 21%;
    margin: 2% 2% -2%;
    border-radius: 20px;
    background-color: #fff;
    padding: 25px 10px 10px;
    position: relative;
}
.services .service p {
    height: 100px;
    font-size: 14px;
    line-height: 20px;
}
.service span.btn.blueBtn {
        line-height: 24px;
    font-size: 14px;
    height: 24px;
    margin-left: 50%;
    transform: translateX(-50%);
    background-color: #10069F;
    color: #fff;
}
.simplebar-scrollbar:before {background: #489fdf;    opacity: 1 !important;}
.simplebar-track.simplebar-vertical {
    width: 7px;

    background: #eee;
}
.simplebar-scrollbar {
    right: 0px;
    width: 7px;}

/* ==========================================================================
   Responsive
   ========================================================================== */


.staffBoard .columns_2 { width: 48%;margin:0 1%;}
.staffBoard .columns_3 { width: 31.33%;margin:0 1%;}
.staffBoard .columns_4 { width: 23%;margin:0 1%;}
.staffBoard .member-info { float: left}
.staffBoard .clear { clear: both}





/* ==========================================================================
   Mobile Menu
   ========================================================================== */

/*#mobile-header  .mobileMenuParent{display: none;}
#mobile-header.opened .mobileMenuParent{display: block}*/

section#mobile-header .row {
    margin: 0;
}
.mobileMenuParent{
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
        z-index: 99;
          display: none;

}
img.closeMobileMenu {
    position: fixed;
    right: 10px;
    top: 10px;
    z-index: 999;
}
#mobile_menu_cont{

    padding-top: 40px;
    width: 100%;

}

.mobile_menu_cont ul#mobile_menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
  
.mobile_menu_cont ul#mobile_menu li {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 40px;
    width: 100%;
    border-bottom: 1px solid #c1ecff;
}
  
.mobile_menu_cont ul#mobile_menu li a {
    color:#fff;
    line-height: 40px;
    width: 100%;
}
.mobile_menu_cont ul#mobile_menu li.menu-item-has-children:before {
    content: "\f107";
    position: absolute;
    line-height: 40px;
    right: 0px;
    font-size: 25px;

    font-weight: 900;
    font-family: "Font Awesome 5 Free";
        color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;

}
.mobile_menu_cont ul#mobile_menu .sub-menu li {
    border-bottom: none !important;
    background: #fdfce9;
}
.mobile_menu_cont ul#mobile_menu .sub-menu li a{
    color:#000;
}
.mobile_menu_cont ul#mobile_menu li.menu-item-has-children .sub-menu{display: none;padding: 0;}
.mobile_menu_cont ul#mobile_menu li.menu-item-has-children .sub-menu.shown{display: block;}


/*4th november*/
#mobile_menu_cont ul#mobile_menu li:last-child {
    border: none;
}

.mobileMenuParent {
    position: fixed;
    height: 100%;
    width: 100%;
    
    z-index: 99;
    display: none;
    background: #58c4ca;
    background: -moz-linear-gradient(top, #58c4ca 0%, #489fdf 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #58c4ca), color-stop(100%, #489fdf));
    background: -webkit-linear-gradient(top, #58c4ca 0%, #489fdf 100%);
    background: -o-linear-gradient(top, #58c4ca 0%, #489fdf 100%);
    background: -ms-linear-gradient(top, #58c4ca 0%, #489fdf 100%);
    background: -webkit-gradient(linear, left top, left bottom, from(#58c4ca), to(#489fdf));
    background: linear-gradient(to bottom, #58c4ca 0%, #489fdf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58c4ca', endColorstr='#489fdf', GradientType=0 );
    overflow-y: scroll;
}
#fund-search-wrapper .fund-search .search-results{
  max-height: none;
}
#left-header #fund-search-wrapper .fund-search .search-results ul {
    padding: 0 10px 100px;
}


/* Safari  */

.safari .col1 {
  width: 8.08% !important; 
}

.safari .col2 {
  width: 16.41% !important; }

.safari .col3 {
  width: 24.5% !important; }

.safari .col4 {
  width: 33.08% !important; }

.safari .col5 {
  width: 41.41% !important; }

.safari .col6 {
  width: 49.75% !important; }

.safari .col7 {
  width: 58.08% !important; }

.safari .col8 {
  width: 66.41% !important; }

.safari .col9 {
  width: 74.75% !important; }

.safari .col10 {
  width: 83.08% !important; }

.safari .col11 {
  width: 91.41% !important; }

.safari .col12 {
  width: 100% !important; }

@media handheld, only screen and (max-width: 768px), only screen and (max-device-width: 768px) and (orientation: portrait) {

  .safari [class^=col] {
    width: 100% !important;
    }
  }
/*
@media all and (max-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  main#staff-leadershipss .member-info .staff-members{
    min-height: 450px;
  }
  
}
@media all and (max-width: 960px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  main#staff-leadershipss .member-info .staff-members{
    min-height: 500px;
  }
  
}
@media all and (max-width: 1230px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {

  main#staff-leadershipss .member-info .staff-members{
    min-height: 450px;
  }
}*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ */

footer .links ul li{
  width: 50% !important;
  float: left;
}
main#staff-leadershipss .member-info {
    
    display: block !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: none !important;
    flex-direction: none !important;
   padding: 0 !important;
   margin : 0 1% !important;
}

main#staff-leadershipss .member-info.col3 {
 width: 23% !important;
}

main#staff-leadershipss .member-info.col4 {
 width: 31% !important;
}
main#staff-leadershipss .member-info.col6 {
 width: 48% !important;
}
main#staff-leadershipss .member-info .board-bio {

    position: relative !important;
    width: 100% !important;
    max-height: 40px !important;

}
main#staff-leadershipss .member-info .staff-details {
    -webkit-box-flex: none !important;
    flex: none !important;
}

}

